	<string id="dolg_mutants_task_text">
		<text>Kilku żołnierzy oddzieliło się od Odziału Powinności wysłanego na Plac Budowy i słuch o nich zaginął. Muszę ich odszukać. Mam tylko nadzieję, że jeszcze żyją...</text>
	</string>
	<string id="forg_tools_task_text">
		<text>Handlarz Aleks z Placu Budowy poda mi hasło potrzebne do wejścia do lokalnej bazy Najemników jeśli przyniosę mu trochę rzeczy, by mógł naprawić swoje zepsute radio: pudełko tranzystorów i narzędzia. Myślę, że powinienem szukać tych rzeczy w okolicy...</text>
	</string>
	<string id="fuel_task_text">
		<text>Handlarz z Placu Budowy chce, aby zapas paliwa został zniszczony, aby nie dostał się w niepowołane ręce. Mam wrażenie, że ma to więcej wspólnego z kontrolą cen sprzedarzy i poytem niż z czymkolwiek innym...</text>
	</string>
	<string id="mill_gauss_text"> 
		<text>Milo, handlarz Najemników z Placu Budowy, chce, abym ukradł jakąś tajną broń zwaną karabinem Gaussa M1 z barki znajdującej się w Mrocznym Wąwozie. Wygląda na to, że stać go, więc i ja mogę na tym dorobić kilka rubli...</text> 
	</string>
	<string id="mill_gauss_box_text"> 
		<text>Kolejne zadanie od Milo: Znaleźć pudło z amunicją do Gaussa w jednej z baz Monolitu. Prawdopodobnie chodzi o Radar w pobliżu Anten, dlatego też muszę tam zajrzeć, by znaleźć to, czego potrzebuje handlarz....</text> 
	</string>